Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl "https://api.dzap.io/v1/token/balance-of?chainId=1&account=0x99BCEBf44433E901597D9fCb16E799a4847519f6"
const balances = await dzap.getBalances(1, '0x99BCEBf44433E901597D9fCb16E799a4847519f6');
{ "status": "success", "data": { "0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913": { "contract": "0x833589fCD6eDb6E08f4c7C32D4f71b54bdA02913", "symbol": "USDC", "name": "USD Coin", "decimals": 6, "logo": "https://...", "chainId": 8453, "balance": "1000000", "balanceInUsd": 1.0 } } }
Fetch on-chain balances for every token an account holds on a given chain.
balance
balanceInUsd